Bug 222837 - Re-add gdk-pixbuf decoder to the package
Re-add gdk-pixbuf decoder to the package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 09:37 EST by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0:0.10.4-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 08:41:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-01-16 09:37:19 EST
+++ This bug was initially created as a clone of Bug #222836 +++

In the spec file for gstreamer-plugins-good:

1.1          (wtogami  04-Jan-06): rm -f
$RPM_BUILD_ROOT%{_libdir}/gstreamer-%{majorminor}/libgstgdkpixbuf.so

That means that the web browser plugin can't read gif or bmp images (there's a
separate loader for png images). Those images are usually used as "splash
screens"  in Windows Media stream (for example:
http://bugzilla.gnome.org/show_bug.cgi?id=358277)
Comment 1 Adam Jackson 2007-01-24 16:24:56 EST
Fixed in 0.10.5-2.fc7.
Comment 2 Bastien Nocera 2007-01-25 05:38:28 EST
Any chance to see this fixed in an fc6 update? (and probably needs to go in
RHEL5 as well).
Comment 3 Bastien Nocera 2007-01-25 05:56:03 EST
Obviously, Bug #222836 is already opened for RHEL5 (I didn't have my coffee yet).
Comment 4 Fedora Update System 2007-01-31 11:43:23 EST
gstreamer-plugins-good-0.10.4-3.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 5 Bastien Nocera 2007-02-01 08:41:12 EST
Fixed indeed. Thanks.

Note You need to log in before you can comment on or make changes to this bug.